DevHeads.net

libipt SONAME bump - 2.0

Hi,

libipt v2.0 has been released yesterday and there was an SONAME bump
(from 1.6 to 2.0). According to 'dnf repoquery --whatrequires libipt',
only two packages depend on it:

- GDB
- Insight

I am the Fedora GDB maintainer and will rebuild it now. I am also
Cc'ing the insight maintainer in this message.

Thanks,

Comments

x86* buildroots are broken (was: Re: libipt SONAME bump - 2.0)

By Sergio Durigan ... at 08/08/2018 - 15:22

This update has broken the i686 and x86_64 buildroots. I am working on
#fedora-devel and trying to untag the libipt-2.0-1 build on Rawhide,
which should fix things.

Sorry about that.

Re: x86* buildroots are broken

By Sergio Durigan ... at 08/08/2018 - 17:20

Things should be back to normal, now. Thanks to nirik for untagging the
build.